BODY {
      MARGIN-LEFT:  10%; 
      MARGIN-RIGHT: 10%; 
      MARGIN-TOP:  12pt;
/*    MARGIN: 72px;                      */
      line-height: 1.5;
      font-family: "Palatino Linotype";
/*    font-family: "Arial Unicode MS";   */
      font-size: 18pt;
      BACKGROUND-COLOR: #f0f0c8
}
/*  
p,li  { text-align:justify }
p,li  { alignment:justify }
*/
H2   { FONT-FAMILY: Helvetica, Arial, sans-serif; COLOR: black }
H2   { FONT-SIZE: 20pt; MARGIN-TOP: 12pt }

A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: black; TEXT-DECORATION: none
}

TD {
	FONT-SIZE: 14pt; FONT-FAMILY: 'Palatino Linotype', Athena
}
.notes {
	FONT-SIZE: 9pt; FONT-FAMILY: 'Palatino Linotype', Athena
}
.head {
	FONT-SIZE: 18pt; COLOR: maroon; FONT-FAMILY: 'Palatino Linotype', Athena; LETTER-SPACING: 3px
}
.minor {
	FONT-SIZE: 10pt; FONT-FAMILY: 'Palatino Linotype', Athena
}
TABLE {
	BORDER-RIGHT: white 1px outset; BORDER-TOP: white 1px outset; BORDER-LEFT: white 1px outset; BORDER-BOTTOM: white 1px outset
}
